#topleft {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 168px;
	margin-left: 0px;
	margin-top: 20px;
	text-align: center;
	font-size: 10px;
}

#bottomleft {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 168px;
	margin-left: 0px;
	margin-bottom: 0px;
	z-index: -100;
}

.header.s {
	left: 170px;
}

.header.popup {
	left: 0px;
}

.sshot {
	position: absolute; 
	top: 16px; 
	left: 0; 
	bottom: 0; 
	right: 0; 
	overflow: auto;
}

#title {
	position: absolute;
	top: 25px;
	left: 168px;
	right: 0px;
	color: white;
}

.right {
	position: absolute;
	top: 90px;
	left: 170px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
}

#creamback {
	background-color: #FFFFCC;
	color: #000000;
	overflow-y: auto;
	padding: 10px 20px;
}

#creamback a:link{ color: #000000; }
#creamback a:visited{ color: #000000; }

.icon {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: -10px;
}

.bigtext {
	font-size: 17px;
	font-weight: bold;
}

.biggertext {
	font-size: 19px;
}

.evenbiggertext {
	font-size: 21px;
}

.reallybigtext {
	font-size: 23px;
}

.smalltext {
	font-size: 10px;
}

img.bull {
	margin-left: 10px;
	margin-right: 10px;
	float: right;
}

.center {
	position: absolute;
	top: 33%;
	left: 0px;
	right: 0px;
	width: 100%;
}

.bottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	margin-bottom: 0px;
}

.tc {
	text-align: center;
}

.tl {
	text-align: left;
}

.tr {
	text-align: right;
}

.tj {
	text-align: justify;
}

.visitable {
	background-color: #FFFFFF; 
	border: 1px solid black; 
	border-collapse: collapse;
}

.visitd {
	border: 1px solid black; 
	padding: 4px;
}

.listd {
	 vertical-align: top;
	 padding-left: 10px;
	 padding-right: 10px;
}
